{% extends 'base/base.html' %}

{% block navbar %}
{% endblock %}

{% block content %}

    <h1 class="text-center">Su contraseña se establecio correctamente</h1>

    <p class="text-center"><a href="{% url 'login' %}">Iniciar Sesion</a></p>

{% endblock %}